#property .contact-agent .agent .image {}
#property .property-links {clear: unset !important; clear: none !important; float: left;margin-left: 15px;}
	/* sub menu */
.main-nav ul ul {
display: none;
background: #FF661A; border-radius: 0px; padding: 0;
position: absolute; top: 100%;
margin-top: -20px;
-webkit-box-shadow: 0px 9px 5px 0px rgba(50, 50, 50, 0.58);
-moz-box-shadow:    0px 9px 5px 0px rgba(50, 50, 50, 0.58);
box-shadow:         0px 9px 5px 0px rgba(50, 50, 50, 0.58);
padding: 10px 0px;
}
.main-nav ul li:hover > ul {
display: block;
} 
.main-nav ul ul li {
float: none !important;
position: relative;
} 
.main-nav ul ul li  {}
.main-nav ul ul li a {border-right: none  !important}
/* end sub menu */

#home #tabbed_homepage {background: #FF661A; filter: alpha(opacity=90); /* internet explorer */}

#home #tabbed_homepage .search input:before {
         /* For a round bullet */
      content: "Search an address, suburb or postcode";
      /* For a square bullet */
      /*content:'\25A0';*/
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -21px;
}

#meet-the-team #agents .agent.left {
   box-sizing: border-box !important; 
height: 230px !important; overflow: hidden; float: left !important;
width: 48% !important; margin: 1% !important; position: relative !important; background: #000000 !important;
}
#meet-the-team #agents .agent.left img{height: 100% !important; width: 100% !important}

#meet-the-team #wrapper {padding-bottom: 50px !important}